Subject: [os2genau_digest] No. 279
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 21 Feb 2002 01:00:00 +1100 (EDT)

Date:- 21 February 2002

1================================================

From: "List Admin" <newsatos2site dot com>
Date: Wed, 20 Feb 2002 00:00:00 +1100 (EDT)
Subject: [os2genau] Reminder - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne OS/2 SIG Meeting 

Date:   Tuesday, February 26, 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.

2==============================================

Date: Wed, 20 Feb 2002 08:30:08 +1000
From: "Mike O'Connor" <mikeocataustarnet dot com dot au>
Subject: Re: [os2genau] ubject: [OT] PSTN specs for Australia & US

Hi Daryl,
From 13 years back IIRC the make/break ratio on PSTN was 39/61 in US compared with
33/67 in AU.
HTH
Mike

Daryl Pilkington wrote:

> Hi,
> PTSN specs may be of use to people looking to connect modems up which
> share the line with other devices, so I feel whilst this request is
> Off-Topic, it is of interest to all computer users.
>
> OVERVIEW:
> I have found a fax-switch, designed for the US market.
> It works almost perfectly, except it doesn't detect properly that my
> Telstra handset is still on-hook. (Maybe thats the problem:- Telstra)
>
> The FaxSwith has a PIC controller a few other common ICs & discrete
> components.
> It will not be to hard to reverse engineer to modify its line detection
> parameters :)
>
> SYMPTOMS:
> When an incoming call is switched to the phone outlet, it only rings
> the outlet once, as I'm assuming it has "detected" that the phone is
> off-hook, so it stops ringing & connects the incoming line.
>
> Figuring the all-electronic handset is not a heavy load, I plugged 2
> Telstra handsets in, but with the same result.
>
> It is not a setup problem as if I plug my fax-modem into the phone
> outlet, the outlet rings twice & is then answered by the modem, which
> is set to answer after 2 rings.
> Whilst the modem is AUSTEL-approved, it probably works as it is based
> on a US model.
>
> HYPOTHESIS:
> So I suspect that the line voltages/loading specifations for an US PSTN
> line are slightly different to those for an Australian PSTN line & the
> FaxSwitch isn't quite realising the state of play. It looks like it is
> only out a little as my fax-modem can talk to it properly.
>
> QUESTIONS:
> Where could I find the PSTN specs for Australia & US?
> Alternatively, perhaps others have have had similar experiences & can
> offer some advice.

3==============================================

Date: Wed, 20 Feb 2002 09:41:38 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] ubject: [OT] PSTN specs for Australia & US

** Reply to note from "Mike O'Connor" <mikeocataustarnet dot com dot au> Wed, 20 Feb 2002 08:30:08 +1000

> From 13 years back IIRC the make/break ratio on PSTN was 39/61 in US compared with 
> 33/67 in AU. 
> HTH

Mike,

but, that only applies to decadic dialing, not, DTMF, I'd imagine...
I still think it's progress tones difference....

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

4==============================================

Date: Wed, 20 Feb 2002 00:41:18 -0500
From: "Bennett B. Gaston" <bgastonatmindspring dot com>
Subject: Re: [os2genau] SmartCache, Squid, N461 

Just a quick follow-up to this thread...  I currently have BOTH SmartCache
and Netscape's Disk Cache pointed to a RAM drive (via ramfs64.zip package).
 I have 512MB of RAM, so I can afford to do this. :-)

This setup provides EXTREMELY fast surfing -- far faster than any other I
have tried.  So far everything is stable and well-behaved.  Anyone else
have a better/alternate setup?

Cheers,

Bennett Gaston

At 07:50 PM 02/10/2002 +1100, you wrote:

-- DELETED PORTION --

>
>If you are using a local caching proxy, you should set the Netscape
>disk cache to a low value but not zero.  In the past (not sure about
>the latest version) NS performance drawing large tables was terrible if
>the disk cache was set to zero.  An alternative that some people love
>(you there Kris?) is to point the disk cache to a RAM drive.  I've
>never done this, but I can see it's attractions, especially if you have
>some sort of local proxy.
>
>--
>David Forrester
>davidforatterrigal dot net dot au
>http://www.os2world dot com/djfos2/
>

5==============================================

Date: Wed, 20 Feb 2002 01:09:20 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: [os2genau] what's an MX?

The email thread 'Is there a doctor in the house?'
contained references to a MX.

What sort of virtual animal is that?

Regards
Chris

6==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Wed, 20 Feb 2002 17:20:59 +1100 (EDT)
Subject: Re: [os2genau] SmartCache, Squid, N461

On Wed, 20 Feb 2002 00:41:18 -0500, Bennett B. Gaston wrote:

Hi Bennet.

>Just a quick follow-up to this thread...  I currently have BOTH SmartCache
>and Netscape's Disk Cache pointed to a RAM drive (via ramfs64.zip package).
> I have 512MB of RAM, so I can afford to do this. :-)

Oy vey! You are making me jealous with all that memory! I use SC without NS
cache in 64 Mb...

>
>This setup provides EXTREMELY fast surfing -- far faster than any other I
>have tried.  So far everything is stable and well-behaved.  Anyone else
>have a better/alternate setup?

That would be hard to find, surely...
<G>

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... RAM = Rarely Adequate Memory

7==============================================

Date: Wed, 20 Feb 2002 17:36:04 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] what's an MX?

http://www.rfc-editor dot org/rfc/rfc1035.txt

Gives the offical description.

Ed.

Chris_neeson wrote:
> 
> The email thread 'Is there a doctor in the house?'
> contained references to a MX.
> 
> What sort of virtual animal is that?
> 
> Regards
> Chris